## $Id: vocabularies.py 7250 2011-12-02 12:46:36Z henrik $
##
## Copyright (C) 2011 Uli Fouquet & Henrik Bettermann
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 2 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
##
"""Vocabularies and sources for payments.
"""
from waeup.sirp.interfaces import SimpleWAeUPVocabulary

payment_states = SimpleWAeUPVocabulary(
    ('Not yet paid','unpaid'),
    ('Paid','paid'),
    )

payment_categories = SimpleWAeUPVocabulary(
    ('School Fee','schoolfee'),
    ('Clearance','clearance'),
    ('Bed Allocation','bed_allocation'),
    ('Hostel Maintenance','hostel_maintenance'),
    ('Transfer','transfer'),
    ('Gown','gown'),
    ('Acceptance Fee', 'acceptance'),
    )
